# -*- encoding : utf-8 -*-

class Public::SpecificMapItemsController < ApplicationController
  layout :get_public_layout


  def show
    @specific_map_item = SpecificMapItem.find(params[:id])

  end

end
